.header{min-width:100% !important;}
.h-logo, li, .content, .h-phone{-moz-transition:width 0.6s ease-in-out, left 1s ease-in-out, right 1s ease-in-out;-webkit-transition:width 0.6s ease-in-out, left 1s ease-in-out;-moz-transition:width 0.6s ease-in-out, left 1s ease-in-out;-o-transition:width 0.6s ease-in-out, left 1s ease-in-out;transition:width 0.6s ease-in-out, left 1s ease-in-out;}
.footer{min-width:280px !important;}
.container{width:100% !important;}
body{overflow-x:hidden;}


@media only screen and (max-width:1200px){
	.zayva448 {
		padding: 5px 58px;
	}
	a.call {
		padding: 5px 42px;
	}
		
	.vrvglavnbel h1, .vrvnizglav555 h1, .vrvnizglav555 h2 {

		float: left;
	}
	
	.preimverh228 {
		display: none;
	}
}



@media only screen and (min-width:1350px){
.uslugiahah li a img {
height: 70px;}

.uslugiahah li {
    width: 15%;
    margin-right: 1.6%;
}



}


@media only screen and (max-width:1550px){
	.vrvglavnbel img {
    margin: 40px 0 30px 0;
}
.vrvnizglav555 p{margin-left:10px;}
#contact2,.prostoyvrv{width:98%;padding:0 1%;}
.vrvglavnbel h1 {max-width: 98%;}
	.rightdivvrv,	.leftdivvrv{width:98%; padding:0 1%;}
	.f-line,.vrvgoroda,.partners,.advantages,.eeedrugoe,.obolochkaserred,.obolochkaser,.obolochkaserblack {min-width:inherit;}
	.content {
	width:98%;
margin:0 1%;
}
.vrvgoroda ul {
    margin: 0 25px;
}
.partners img {
    margin: 20px 170px 40px 40px;
}
.advantages ul li {
    margin: 0 3%;
	width:44%;
}
.tabs_menu li, .tabs_menuvrv li, .tabs_menuosob li,.tabs_menuvrv3 li {
    width: 98%;
    max-width: 250px;/*min-height: 190px;*/
}
}


@media only screen and (min-width:1510px) and (max-width:1550px){
	
	.preimverh228 div {
    margin: 75px 38px 90px!important;
}
	
.advantages ul li {
        margin: 0 31px;   width: 310px;
}	

.vrvgoroda ul {
    margin: 0 40px;
}


	.partners img {
margin: 20px 120px 40px 40px;
}
	
	
	.vrveeemenu {
    max-width: 1250px !important;;
}
.preimverh228 div:last-child {
    display: block !important;
}
.rightdivvrv, .leftdivvrv {
    width: 48%!important;
    padding: 0 1%!important;
}
.tabs_menu li a, .tabs_menuvrv li a, .tabs_menuosob li a {
width: 240px!important;}
.tabs_menu li, .tabs_menuvrv li, .tabs_menuosob li, .tabs_menuvrv3 li {
width: 15%!important;}
/*.vrvavtopark {
    width: 30%;
    margin: 0 3% 0 0;
}*/


	.rrrrglav334{width: 100% !important;padding: 0 !important;}
	
.vrvnizglav555 p {
    max-width:98%;
}

.vrveeemenu li {line-height: 19px!important;}

}

@media only screen and (min-width:1450px) and (max-width:1509px){
	
.advantages ul li {
    margin: 0 22px 0 22px;    width: 310px;
}	

.vrvgoroda ul {
    margin: 0 40px;
}


	.partners img {
    margin: 20px 100px 40px 40px;
}
	
	
	.vrveeemenu {
    max-width: 1250px !important;;
}
.preimverh228 div:last-child {
    display: block !important;
}
.rightdivvrv, .leftdivvrv {
    width: 48%!important;
    padding: 0 1%!important;
}
.tabs_menu li a, .tabs_menuvrv li a, .tabs_menuosob li a {
width: 240px!important;}
.tabs_menu li, .tabs_menuvrv li, .tabs_menuosob li, .tabs_menuvrv3 li {
width: 15%!important;}
.vrvavtopark img {
    width: 26%;
}
.vrvnizglav555 p {
    max-width:98%;
}

.vrveeemenu li {line-height: 19px!important;}

}



@media only screen and (min-width:1100px) and (max-width:1550px){
	
	.vrveeemenu ul {
    margin: 10px 0 10px 166px;}

	

.vrveeemenu li {
    line-height: 20px;
    margin: 8px 0;
}	
	.footer .contaktyverh {
    margin: 55px 0 0 17px;
}	
.f-row23 {
margin: 95px 0 0 138px;}
.creat {
margin: 115px 0 0 0px;}
.tab, .tabvrv {
min-height: 430px;}
.header {
    max-height: 870px;
}
.preimverh228 div{float:left; margin:75px 32px 90px;}
.preimverh228 div:first-child{margin:75px 32px 0 0;}
.preimverh228 div:last-child{margin:75px 32px 0 0; display:none;}

.vrveeemenu {max-width: 940px;}


.vrvglavnbel p {
    width: 100%;
    max-width: 100%!important;
    margin: 38px 0 0 0;
}
.vrvdirectp{
	margin: 0px 0 0 0!important;
	
}



}


@media only screen and (min-width:1260px) and (max-width:1550px){
.vrvnizglav555 p {

max-width: 100%;}
.vrvavtopark img {
width: calc( 100% - 40px );
    border: 10px solid #fff7f7;
    margin: 10px;
}

.vrvavtopark {
    float: left;
width: 33%;}

.tabs_menu li, .tabs_menuvrv li, .tabs_menuosob li, .tabs_menuvrv3 li {
    width:15%;

}
	
	.vrvglavnbel img {
float: unset;
    display: block;
    margin: 40px auto;
}
	
	.preimverh228 div:last-child{margin: 75px 2% 90px;display:block;}	
	.preimverh228 div:first-child{margin: 75px 2% 90px;}	
.preimverh228 div {
    float: left;
margin: 75px 2% 90px;     max-width: 225px;}
	
}


@media only screen and (min-width:901px) and (max-width:1165px){
	
	.vrveeemenu li {
    line-height: 20px;
    margin: 8px 0;
}
.vrvavtopark img {
    width: 290px;    border: 10px solid #fff7f7;
    margin: 0px;
}
	.partners img {
    margin: 20px 70px 40px 40px;
}
	#contact2 div {
    width: 48%;
    margin-left: 2%;}
	.vrvglavnbel222 {
    margin: 40px 0 15px 0px;
}
	input[type="submit"] {    margin: 10px 0 0 20px;}
	#o-kompanii img,.vrvcallglav{display:none;}
	.tabs_menuvrv2 li {width:100%;    margin: 0 !important;    border: 0;}
	.contaktyverh{display:none;}
	.header {
    max-height: 870px;
}
.preimverh228 div{float:left; margin:75px 32px 90px;}
.preimverh228 div:first-child{margin:75px 32px 0 0;}
.preimverh228 div:last-child{display:none;}	
.vrvglavnbel img {
    width: 50%;
}
.vrvglavnbel p {
    width: 100%;
    max-width: 100%!important;
    margin: 15px 0 0 0!important;
}

	.vrveeemenu {
    max-width: 820px;
}
.vrveeemenu li {
    line-height: 20px;
    margin: 8px 0;
}
}



@media only screen and (min-width:661px) and (max-width:900px){
	.lalaniz {
    padding: 40px 0 0 0px;
    margin: 0px 0 0 0;}
	.obolochkaserred {
background: #910707;}
.vrvavtopark img {
    width: 220px;    border: 10px solid #fff7f7;
    margin: 0px;
}	
.eeeglavavvrv .tabs_box .tab img, .eeeglavavvrv .tabs_box .tabvrv img, .tabvrv2 img,.tabosob img,.tabvrv3 img{
    width: 60%; margin:2px 20% 15px 20%!important;
}
	#contact2 div {
    width: 48%;
    margin-left: 2%;}
	.vrvglavnbel222 {
    margin: 40px 0 15px 10px;
}
	input[type="submit"] {    margin: 10px 0 0 20px;}
	#o-kompanii img,.vrvcallglav{display:none;}
	.tabs_menuvrv2 li {width:100%;    margin: 0 !important;    border: 0;}
	.contaktyverh{display:none;}
	.header {
    max-height: 870px;
}
.preimverh228 div{float:left; margin:75px 32px 90px;}
.preimverh228 div:first-child{margin:75px 32px 0 0;}
.preimverh228 div:last-child{display:none;}	
.vrveeemenu {max-width: 940px;}
.vrveeemenu li {
    line-height: 20px;
    margin: 8px 0;
}
.vrvglavnbel img {
    width: 100%;
}
.vrvglavnbel p {
    width: 100%;
    max-width: 100%!important;
    margin: 15px 0 0 0!important;
}
.menuvnizuvrv ul {display:none;}
.f-line .zvonkipravo {
    padding: 0px 6px 0 0;
}	
.f-row23 {margin: 35px 0 0 5px;}
.creat {
margin: 45px 0 0 0px;}
.partners img {
    margin: 20px 50px 40px 40px;
}
.advantages ul li {
    margin: 0 0px 0 10px;
}
}

@media only screen and (max-width:660px){
	
	.vrvprobgor{

	max-width: 100%;
}
	
.simpleGalVRV {
    display: block;
}
	
	
	.vrvtitleglavnstr {
    font-size: 33px;}

	
			.vrveeemenu,.zastrahuyvv img,.zastrahuyvv span, .vrvnizglav555 img {display:none;}

	.displvrv{display:block !important; position:absolute;top:0;    left: 0;        background: #004f6d;top:0;    left: 0;    }
	
	.h-logo {padding:0px 0 30px 15px;}
	.h-logo img{max-width:250px;}
	

	.h-phone {
    float: left;
    padding: 0px 0px 0 15px;}
	
			.zvonkipravo {float: left;
		padding: 10px 0px 10px 6px;width: 258px;}
		


.vrvvstimg {
    display: block;
    width: 200px;
    margin: 15px 5px 5px 5px;
    float: left;
	cursor:pointer;
}	
.vrvvstmenu {
    position: absolute;
    right: 5px;
    top: 14px;
    display: block;
    width: 36px;
    height: 36px;
    font-size: 0;
    margin: 0;
    padding: 0;
    appearance: none;
    border: 1px solid #fff;
    border-radius: 50%;
    background-color: #044b5c;
    cursor: pointer;
    transition: background .3s;
    z-index: 1000;
}

.vrvvstmenu span {
    display: block;
    position: absolute;
    top: 1.05rem;
    left: .5rem;
    right: .5rem;
    height: 3px;
    background: #fff;
    transition: background 0s .3s;
}

.vrvvstmenu span:before {
    top: -8px;
    transition-property: top,transform;
}
.vrvvstmenu span:after, .vrvvstmenu span:before {
    position: absolute;
    left: 0;
    display: block;
    width: 100%;
    height: 3px;
    background-color: #fff;
    content: "";
    transition-duration: .3s,.3s;
    transition-delay: .3s,0s;
}

.vrvvstmenu span:after {
    bottom: -8px;
    transition-property: bottom,transform;
}
.is-active span {
    background: 0 0;
}

.vrvvstmenu.is-active span:before {
    top: 0;
    transform: rotate(45deg);
}
.vrvvstmenu.is-active span:after, .b-hamburger.is-active span:before {
    transition-delay: 0s,.3s;
}

.vrvvstmenu.is-active span:after {
    bottom: 0;
    transform: rotate(-45deg);
}
	
	
	
	
	.tabs_menuosob li a span, .tabs_menuvrv3 li a span {font-size: 18px;}
	.zagolovokvrv{float:left;font-size: 31px;margin: 0px 0 50px;}
	.prostoyvrv div {
    width: 100%;
}
	
	.tab, .tabvrv, .tabvrv2, .tabosob, .tabvrv3{    padding: 30px 2%; width:96%;}
	
	.vrvdirectp{margin:10px 0!important;}
	
/*.wrap-content {
width: 98%;padding:0 1% 0 1%;}*/
	
	.gorodavrv {
 width: 94%;

    padding: 2%;
	margin:1%;
}
	
.rrrrglav334 .tabs_box .tab img,.rrrrglav334 .tabs_box .tabvrv img{margin-right:0px;}
		.zastrahuyvv img {
    margin: 0 25px 40px 0;
}
	.eeeglavavvrv .tabs_box .tab img, .eeeglavavvrv .tabs_box .tabvrv img, .tabvrv2 img,.tabosob img,.tabvrv3 img{
    width: 100%; margin:0!important;
}
	/*.fancybox-close {background-size: 35px 35px !important;
    background-image: url(/templates/gorki/image/krest.png) !important;
}*/
		#topcontrol,.vrvcallglav{display:none;}
.vrvnizglav555 h1:before {
content: none;}	
.tabs_menu li a, .tabs_menuvrv li a, .tabs_menuosob li a {
/*height: inherit;*/}	
input[type="submit"] {margin: 30px 0 0 27px;}	
	#contact1 {
    padding: 40px 10px 10px 10px;}
	#contact2 div {
    float: left;
    width: 80%;
    min-width: 200px;
    margin-left: 15%;
}	
.vrvnizglav555 p {margin-left: 5px;}
.konfdan {width: 85%;}
.prostoyvrv div {
margin: 0 0 0 5px;}
.eeeglavavvrv .tabs_box .tabvrv3 img {margin: 32px 100px 0 0px;}

.zagolvv {
    font-size: 23px;
line-height: 40px;    padding: 0px 0 0 12px;    margin: 15px 0 0 0;}	
	.krasul {
    padding: 0;
}
.tabs_menuvrv2 li {
    width: 99%;
float: left!important;
margin:0!important;}
.obolochkaserred {
background: #910707;}
.tabs_menuvrv3 li {
width: 48%;}
.eeeglavavvrv .tabs_box .tab img, .eeeglavavvrv .tabs_box .tabvrv img {
    margin:0;
}	
h1 {
font-size: 31px;}
.vrvglavnbel h1 {
    max-width: 330px;}	
	.tabs_menu li, .tabs_menuvrv li, .tabs_menuosob li {width: 48%;}
.preimverh228 {display: none;}	
.zastrahuyvv {font-size: 23px}
.content img {margin:0 !important;}	


	.vrvavtopark {width: 100%;}
	
	.vrvavtopark img {
    max-width: 100%;
    margin: 20px auto;display:block;
    padding: 0;
    border: 0;
}
	.lalaniz {padding: 0px 0 0 0px;}
	.zastrahuyvv span {
    margin: -5px 0 0 0;     float: left;}
	.menuvnizuvrv {    height: inherit;}
	body > div.footer > div.f-line > div > div.zvonkipravo{padding: 10px 6px 10px 0;}
.vrvgoroda ul {margin: 5px 70px 20px 15px;}
	.contaktyverh{display:none;}
.advantages ul li {    padding: 0 2%; width:96%;margin: 0;}
.uslugiahah li {
    margin-right: 10px;
}
.vrveeemenu {
margin: 0;}
.vrveeemenu ul {
    margin: 10px 0;
}
.vrveeemenu li {font: 19px/40px roboto, arial,'Ubuntu',helvetica,serif;    line-height: 15px;
    margin: 8px 0;    min-width: 85px;}

.partners img {margin: 20px 10px;  max-width: 340px;}
.content {width:98%;margin:0 1%;}
.f-row23 {    margin: 10px 4px;}
.creat {
margin: 85px 0 0 0px;}
}

@media only screen and (min-width:600px) and (max-width:760px){

.rrrrglav334 .tabs_box .tab img, .rrrrglav334 .tabs_box .tabvrv img {
    margin-right: 100px;
}	
	
}


@media only screen and (min-width:360px) and (max-width:550px){
	
.tabs_menu li, .tabs_menuvrv li, .tabs_menuosob li, .tabs_menuvrv3 li {
    max-width: 100%;	
}

	
	.tabs_menuvrv2 li {
    width: 100%;}
}
@media only screen and (max-width:359px){
	
.tabs_menu li, .tabs_menuvrv li, .tabs_menuosob li, .tabs_menuvrv3 li {
    max-width: 100%;	
}	
		.tabs_menuvrv2 li {
    width: 100%;}
}